# Color-Picker for colors in LAB

## Install

```
# via yarn
yarn add react-lab-color-picker

# via npm
npm install --save react-lab-color-picker
```

## Usage

```jsx
const onUpdate = function (labObj) { console.log(labObj); } // => {L: 28, a: -104, b: 4}

<LabColorPicker
  L={50}
  a={0}
  b={0}
  onUpdate={onUpdate}
/>
```

## License
This component is available under MIT. See LICENSE for more details.

## Thanks
Thanks to the [react-component-boilerplate](https://github.com/survivejs/react-component-boilerplate)
